Subject: Re: touching base
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 30 Sep 2008 09:25:24 -0400

I understand.  I have spoken with Seth a few times and have passed on all of the messages to Steve.  He has been out of the state and now I think he is out of the country.  I will pass on your message as well.  Can you still tell me what you are in the middle of just so Joey Sheets isn't "stepping on your toes"?  
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Monday, September 29, 2008 9:44 PM
  Subject: Re: touching base

  I was asked by my contact at Prospect Smarter to stop working on LLPS projects temporarily.  I guess they have been trying to contact Steve or someone over there and have not had much success.  They did not give me any details, so you might want to have Steve or Joe give them a call.

  Mike Grove

  Mike wrote: 
    Mike,
        I was wondering how things are coming with moving the credit card numbers back in.  Also, I am wondering what you might be still be working on.  I was not sure where you were in terms of the "list" that was on the portal.  I know I haven't really used that as Steve Tingiris wanted.  It is so much easier to either call or email you.  I know I had you looking at the way the invoices print out.  Did you end up starting that project?  If so, how far until that is in place?  I need to get some of these things in place before it starts getting real busy in data.  That function (revised) will really help that process go quicker.  Even if you haven't started, let me know either way.  If there is anything else I requested, let me know where you are in the process and what the timeline is in completing them.
        Lastly, I noticed the heading on the ORDERS DETAILS page is now missing.  Is that on purpose or something just accidently deleted?  I would like it added back please.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]